Returns multichain-aggregated stats to be displayed on the main page of multichain indexer.
curl --request GET \
--url https://api.blockscout.com/{chain_id}/stats-service/api/v1/pages/multichain/main \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.blockscout.com/{chain_id}/stats-service/api/v1/pages/multichain/main"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.blockscout.com/{chain_id}/stats-service/api/v1/pages/multichain/main', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"new_txns_multichain_window": {
"chart": [
{
"date": "<string>",
"date_to": "<string>",
"is_approximate": true,
"value": "<string>"
}
],
"info": {
"description": "<string>",
"id": "<string>",
"resolutions": [
"<string>"
],
"title": "<string>",
"units": "<string>"
}
},
"total_multichain_addresses": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
},
"total_multichain_txns": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
},
"yesterday_txns_multichain": {
"description": "<string>",
"id": "<string>",
"title": "<string>",
"units": "<string>",
"value": "<string>"
}
}{
"code": 123,
"details": [
{
"@type": "<string>"
}
],
"message": "<string>"
}StatsService
Returns multichain-aggregated stats to be displayed on the main page of multichain indexer.
GET
/
{chain_id}
/
stats-service
/
api
/
v1
/
pages
/
multichain
/
main
Returns multichain-aggregated stats to be displayed on the main page of multichain indexer.
Authorizations
bearerAuthapiKeyAuth
API key passed as a Bearer token in the Authorization header.
Path Parameters
The ID of the blockchain
Response
A successful response.
Multichain-aggregated statistics for the main page of multichain indexer. Fields are optional because individual charts may be disabled.
Was this page helpful?
Returns stats to be displayed on the main page of indexer.
Previous
Returns stats to be displayed on the transactions page.
Next
⌘I